version: 1.0.0
files:
  - url: AI 员工-1.0.0-mac.zip
    sha512: TfapsKrthmT3R/Ea+Y/qPSHln1DTLy2boDzDIa7SGdJhJYL8qdZ0KG6lSRu0S7uAC1qfBn0ZuqF7BvMuvNxUbA==
    size: 291168928
  - url: AI 员工-1.0.0-arm64-mac.zip
    sha512: tcRGOz8/6U9LZovWfa+Sfkz0D9g6mX7iwOo5xYFIiuVg2WL4MR6ugvu5bVj9ZuD2VAYAWixG70RI9nZdQ3xmag==
    size: 282640509
  - url: AI 员工-1.0.0.dmg
    sha512: aElvBVJPPMqN6gR0pKs++UbEG8RnCcS7XRcNSYnVnTN1X0sLLfYmDt4QenlnUcI2+4xhjR8JyqGnjGQdsVItxw==
    size: 299606005
  - url: AI 员工-1.0.0-arm64.dmg
    sha512: z7YGG9bd00fVK+vkTPOP6LpfUezsYDR9TutziiJuqviBlbmqrQWaO1qRWktltMDCmyZrk3i+PosP6V/WGbj9tQ==
    size: 291015838
path: AI 员工-1.0.0-mac.zip
sha512: TfapsKrthmT3R/Ea+Y/qPSHln1DTLy2boDzDIa7SGdJhJYL8qdZ0KG6lSRu0S7uAC1qfBn0ZuqF7BvMuvNxUbA==
releaseDate: '2026-08-15T04:48:41.481Z'
